可以运行Battle: Los Angeles吗

Battle: Los Angeles
开发者:
没有数据
发行者:
没有数据
发行日期 :
10 3月 2011(12年前)

的官方系统要求

这是开发者建议的硬件,以最低和推荐的设置运行Battle: Los Angeles。这些要求通常是非常近似的,但仍然可以用来确定你玩游戏所需要的指示性硬件层。

是最低要求

是 显卡:
128 MB VRAM - DirectX 9.0 Compatible with Pixel Shader 3.0 Support (nVidia GeForce 6600 / ATI Radeon x1300 or better)
是 处理器:
Intel Pentium IV at 2.4 GHz or Equivalent AMD (2.8 GHz for Vista)
是 内存:
512 MB RAM (XP) / 1 GB RAM (Vista)
硬盘:
2 GB of free Hard Drive Space
操作系统:
Microsoft Windows XP (SP 3) / Vista / 7
DirectX:
DirectX 9.0c

推荐要求

显卡:
没有数据
处理器:
没有数据
内存:
没有数据
硬盘:
没有数据
操作系统:
没有数据
DirectX:
没有数据

你的PC构建在Battle: Los Angeles中


你在Battle: Los Angeles的显卡

GeForce RTX 3060与游戏官方系统要求的性能对比。

RTX 3060
最小
任何


您在Battle: Los Angeles的处理器

Core i5-12400与游戏官方系统要求的性能对比。

i5-12400
最小
任何

用户评价

在这里,您可以查看游戏的用户评分,也可以自己对其评分。


该游戏尚无用户评分。

以1到5分的等级为Battle: Los Angeles评分:

  • 1
  • 2
  • 3
  • 4
  • 5

像#game_title#这样的游戏

看看其他一些类似的热门游戏所需的PC规格。

评论

在这里,你可以提出关于Battle: Los Angeles的问题,同意或不同意我们的评级,或报告网站的错误和不准确之处。